Bug 1112787 - rake katello:reindex fails with NoMethodError: undefined method `delete_index' for Katello::PuppetModule:Class
Summary: rake katello:reindex fails with NoMethodError: undefined method `delete_index...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Management
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: Unspecified
Assignee: Justin Sherrill
QA Contact: Corey Welton
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-24 16:33 UTC by Eric Helms
Modified: 2019-09-25 20:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:18:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 6317 None None None 2016-04-22 15:14:24 UTC

Description Eric Helms 2014-06-24 16:33:06 UTC

Comment 1 Eric Helms 2014-06-24 16:33:08 UTC
Created from redmine issue http://projects.theforeman.org/issues/6317

Comment 2 Eric Helms 2014-06-24 16:33:12 UTC
Upstream bug assigned to jsherril@redhat.com

Comment 5 Corey Welton 2014-08-12 15:53:59 UTC
Verified this via a different test which required a rake reindex.  

Satellite-6.0.4-RHEL-6-20140806.0

Comment 6 Bryan Kearney 2014-09-11 12:18:59 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.